@import url('http://fonts.googleapis.com/css?family=Prosto One|Roboto');

body {
  font-size: 14px;
}
body, h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto';
}
.btn {
  border-radius: 3em;
}
.container {
  max-width: 900px;
}
.container-alternate {
  background: #1da59f;
}
.mg1 {
margin: 1em 0;
}
.navbar {
  background: #fff;
  font-family: 'Prosto One';
  padding: 0.3em 0;
  border-bottom: 1px solid #387482;
}
.navbar .navbar-brand {
  padding: 0;
  color: #000;
}
.navbar ul.nav li a {
  color: #387482;
  text-transform: uppercase;
  font-weight: bold;
  padding-left: 0;
  padding-right: 0;
  margin: 0 1.5em;
}
.navbar ul.nav li a:hover {
  color: #1da59f;
}
.navbar ul.nav li button {
  margin: 0.7em 0 0 1em;
}
.jumbotron {
  background: #1da59f url('/img/jbg.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  color: #fff;
  padding: 4.5em 0 3.5em;
  text-align: center;
  margin-bottom: 0;
  height: 400px;
  width: 100%;
}
.jumbotron h1 {
  font-family: 'Prosto One';
  font-weight: bold;
  font-size: 2.5em;
}
.jumbotron h2 {
  font-size: 1.2em;
  font-family: 'Roboto';
  font-weight: normal;
  font-style: italic;
  line-height: 1.4em;
  margin-bottom: 1.4em;
}
.jumbotron .btn {
  font-size: 1.2em;
  padding: 0.3em 2.5em 0.5em;
  background: #1da59f;
  border: 1px solid #387482;
}
.jumbotron .btn .fa {
  margin-left: 0.2em;
  position: relative;
  top: 3px;
}
.subhead {
  font-size: 2em;
  text-align: center;
  margin: 2em 0 0.5em;
}
.benefits {
  margin-bottom: 3em;
}
.benefit {
  margin: 1em 0;
  text-align: center;
}

.benefit .bg {
  color: #1da59f;
}
.benefit h3 {
  font-size: 1.5em;
}
.benefit .fa-stack {
    opacity: 1;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}
.benefit .fa-stack:hover {
    opacity: 0.5;
}
.tour {
  margin: 1em 0 4em;
}
.faqs {
  margin-bottom: 3em;
}
.faqs p {
  line-height: 1.5em;
  margin: 1em 0;
}
.faqss p {
  line-height: 1.5em;
  margin: 1em 0;
}
.about p {
  line-height: 1.5em;
  margin: 1em 0;
}
.about p:last-child {
  margin-bottom: 4em;
}
.team-member img {
  margin: 0 auto;
  border: 7px solid #1da59f;
}
.team-member h4 {
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: bold;
  text-transform: none;
}
.team-member p {
  margin-top: 0;
}
.h10e {
height: 10em;
}
aside.clients img {
  margin: 50px auto;
}
#map-container { 
  height: 300px; 
}
form#contactForm .form-group {
  margin: 1em 0;
}
form#contactForm .form-group input,
form#contactForm .form-group textarea {
  padding: 20px;
}
form#contactForm .form-group input.form-control {
  height: auto;
}
form#contactForm .form-group textarea.form-control {
  height: 216px;
}
form#contactForm .form-control {
  border-color: #1da59f;
  box-shadow: none;
}
form#contactForm .form-control:focus {
  border-color: #387482;
  box-shadow: none;
}
form#contactForm .btn {
  font-size: 1.2em;
  padding: 0.3em 2.5em 0.5em;
  background: #1da59f;
  border: 1px solid #387482;
  margin-bottom: 1em;
}
form#contactForm::-webkit-input-placeholder {
  text-transform: uppercase;
  font-weight: 700;
  color: #bbb;
}
form#contactForm:-moz-placeholder {
  text-transform: uppercase;
  font-weight: 700;
  color: #bbb;
}
form#contactForm::-moz-placeholder {
  text-transform: uppercase;
  font-weight: 700;
  color: #bbb;
}
form#contactForm:-ms-input-placeholder {
  text-transform: uppercase;
  font-weight: 700;
  color: #bbb;
}
form#contactForm .text-danger {
  color: #e74c3c;
}
footer {
  background: #111;
  color: #fff;
  text-align: center;
  padding: 1.5em 0 0.8em;
}
footer span.copyright {
    text-transform: uppercase;
    text-transform: none;
    line-height: 40px;
}
footer span.phones {
    text-transform: uppercase;
    text-transform: none;
    line-height: 20px;
}
ul.social-buttons {
  margin-bottom: 0;
}
ul.social-buttons li a {
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  outline: 0;
  color: #fff;
  background-color: #222;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #1da59f;
}
@media screen and (max-width: 768px) {
  .navbar-default .navbar-toggle,
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #1da59f;
    border-color: #387482;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar ul.nav li {
    text-align: center;
  }
  .navbar ul.nav li button {
    margin: 1em 0;
  }
  .jumbotron {
    font-size: 14px;
    padding: 6em 0 4em;
    height: 300px;
  }
  .benefit {
    margin-bottom: 2em;
  }
#map-container { 
  width: 100%;
  height: 200px; 
}
}
@media screen and (max-width: 480px) {
  body {
    font-size: 12px;
  }
  .jumbotron {
    font-size: 12px;
    height: 300px;
  }
}
